## rust-zbus 4.3.1

=== debian/changelog ===
rust-zbus (4.3.1-5) unstable; urgency=medium

  * Team upload.
  * Package zbus 4.3.1 from crates.io using debcargo 2.6.1
  * Specify endian in test_raw. Otherwise on big endian architectures, the
    test tries to construct a message with a big endian header but a little
    endian body.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jul 2024 07:49:30 +0000

rust-zbus (4.3.1-4) unstable; urgency=medium

  * Team upload.
  * Package zbus 4.3.1 from crates.io using debcargo 2.6.1
  * Stop patching async-io dependency.
  * Ignore tests that fail with file-not-found error.
  * Reinstate tokio-vsock 0.5 patch and extend/update it for new upstream.
  * Disable tests which require zbus_xml crate which is not in Debian.
  * Make an example build when tokio is enabled and async-io is not.
  * Stop marking all tests as broken, reestablish previous baseline.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Jul 2024 23:31:07 +0000

rust-zbus (4.3.1-3) unstable; urgency=medium

  * Team upload.
  * Temporarily mark all tests as flaky; zbus is missing feature guards for
    tests to run (reported upstream) 

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 16 Jul 2024 17:11:28 +0200

rust-zbus (4.3.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:49:49 +0200

rust-zbus (4.3.1-1) experimental; urgency=medium

  * Team upload.
  * Package zbus 4.3.1 from crates.io using debcargo 2.6.1
  * Drop obsoleted patches
  * Add patch to relax dependencies
  * Add patch to remove windows-only dependencies
  [Blair Noctis]
  * Downgrade nix to 0.27

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 04 Jul 2024 21:32:03 +0200
