=== debian/control ===
Source: rust-zbus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-broadcast-0.7+default-dev <!nocheck>,
 librust-async-executor-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-async-fs-2+default-dev (>= 2.1.2-~~) <!nocheck>,
 librust-async-io-2+default-dev (>= 2.3.2-~~) <!nocheck>,
 librust-async-lock-3+default-dev (>= 3.3.0-~~) <!nocheck>,
 librust-async-task-4+default-dev (>= 4.7.1-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.77-~~) <!nocheck>,
 librust-blocking-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-enumflags2-0.7+default-dev (>= 0.7.9-~~) <!nocheck>,
 librust-enumflags2-0.7+serde-dev (>= 0.7.9-~~) <!nocheck>,
 librust-event-listener-5+default-dev (>= 5.3.0-~~) <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-sink-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-nix-0.27+socket-dev <!nocheck>,
 librust-nix-0.27+uio-dev <!nocheck>,
 librust-nix-0.27+user-dev <!nocheck>,
 librust-ordered-stream-0.2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
 librust-serde-repr-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-sha1-0.10+std-dev (>= 0.10.5-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
 librust-xdg-home-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-zbus-macros-4.3.1+default-dev <!nocheck>,
 librust-zbus-names-3+default-dev <!nocheck>,
 librust-zvariant-4+enumflags2-dev (>= 4.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus
X-Cargo-Crate: zbus
Rules-Requires-Root: no

Package: librust-zbus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-broadcast-0.7+default-dev,
 librust-async-executor-1+default-dev (>= 1.11.0-~~),
 librust-async-fs-2+default-dev (>= 2.1.2-~~),
 librust-async-io-2+default-dev (>= 2.3.2-~~),
 librust-async-lock-3+default-dev (>= 3.3.0-~~),
 librust-async-task-4+default-dev (>= 4.7.1-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.77-~~),
 librust-blocking-1+default-dev (>= 1.6.0-~~),
 librust-enumflags2-0.7+default-dev (>= 0.7.9-~~),
 librust-enumflags2-0.7+serde-dev (>= 0.7.9-~~),
 librust-event-listener-5+default-dev (>= 5.3.0-~~),
 librust-futures-core-0.3+default-dev (>= 0.3.30-~~),
 librust-futures-sink-0.3+default-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.30-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-nix-0.27+socket-dev,
 librust-nix-0.27+uio-dev,
 librust-nix-0.27+user-dev,
 librust-ordered-stream-0.2+default-dev,
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-serde-1+default-dev (>= 1.0.200-~~),
 librust-serde-1+derive-dev (>= 1.0.200-~~),
 librust-serde-repr-0.1+default-dev (>= 0.1.12-~~),
 librust-sha1-0.10+default-dev (>= 0.10.5-~~),
 librust-sha1-0.10+std-dev (>= 0.10.5-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-tokio-1+default-dev (>= 1.35-~~),
 librust-tokio-1+fs-dev (>= 1.35-~~),
 librust-tokio-1+io-util-dev (>= 1.35-~~),
 librust-tokio-1+net-dev (>= 1.35-~~),
 librust-tokio-1+process-dev (>= 1.35-~~),
 librust-tokio-1+rt-dev (>= 1.35-~~),
 librust-tokio-1+sync-dev (>= 1.35-~~),
 librust-tokio-1+time-dev (>= 1.35-~~),
 librust-tokio-1+tracing-dev (>= 1.35-~~),
 librust-tokio-vsock-0.5+default-dev,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-vsock-0.4+default-dev,
 librust-xdg-home-1+default-dev (>= 1.1.0-~~),
 librust-zbus-macros-4.3.1+default-dev,
 librust-zbus-names-3+default-dev,
 librust-zvariant-4+chrono-dev (>= 4.1.1-~~),
 librust-zvariant-4+enumflags2-dev (>= 4.1.1-~~),
 librust-zvariant-4+option-as-array-dev (>= 4.1.1-~~),
 librust-zvariant-4+time-dev (>= 4.1.1-~~),
 librust-zvariant-4+url-dev (>= 4.1.1-~~),
 librust-zvariant-4+uuid-dev (>= 4.1.1-~~)
Provides:
 librust-zbus+async-executor-dev (= ${binary:Version}),
 librust-zbus+async-fs-dev (= ${binary:Version}),
 librust-zbus+async-io-dev (= ${binary:Version}),
 librust-zbus+async-lock-dev (= ${binary:Version}),
 librust-zbus+async-task-dev (= ${binary:Version}),
 librust-zbus+blocking-dev (= ${binary:Version}),
 librust-zbus+bus-impl-dev (= ${binary:Version}),
 librust-zbus+chrono-dev (= ${binary:Version}),
 librust-zbus+default-dev (= ${binary:Version}),
 librust-zbus+option-as-array-dev (= ${binary:Version}),
 librust-zbus+p2p-dev (= ${binary:Version}),
 librust-zbus+time-dev (= ${binary:Version}),
 librust-zbus+tokio-dev (= ${binary:Version}),
 librust-zbus+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus+url-dev (= ${binary:Version}),
 librust-zbus+uuid-dev (= ${binary:Version}),
 librust-zbus+vsock-dev (= ${binary:Version}),
 librust-zbus-4-dev (= ${binary:Version}),
 librust-zbus-4+async-executor-dev (= ${binary:Version}),
 librust-zbus-4+async-fs-dev (= ${binary:Version}),
 librust-zbus-4+async-io-dev (= ${binary:Version}),
 librust-zbus-4+async-lock-dev (= ${binary:Version}),
 librust-zbus-4+async-task-dev (= ${binary:Version}),
 librust-zbus-4+blocking-dev (= ${binary:Version}),
 librust-zbus-4+bus-impl-dev (= ${binary:Version}),
 librust-zbus-4+chrono-dev (= ${binary:Version}),
 librust-zbus-4+default-dev (= ${binary:Version}),
 librust-zbus-4+option-as-array-dev (= ${binary:Version}),
 librust-zbus-4+p2p-dev (= ${binary:Version}),
 librust-zbus-4+time-dev (= ${binary:Version}),
 librust-zbus-4+tokio-dev (= ${binary:Version}),
 librust-zbus-4+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus-4+url-dev (= ${binary:Version}),
 librust-zbus-4+uuid-dev (= ${binary:Version}),
 librust-zbus-4+vsock-dev (= ${binary:Version}),
 librust-zbus-4.3-dev (= ${binary:Version}),
 librust-zbus-4.3+async-executor-dev (= ${binary:Version}),
 librust-zbus-4.3+async-fs-dev (= ${binary:Version}),
 librust-zbus-4.3+async-io-dev (= ${binary:Version}),
 librust-zbus-4.3+async-lock-dev (= ${binary:Version}),
 librust-zbus-4.3+async-task-dev (= ${binary:Version}),
 librust-zbus-4.3+blocking-dev (= ${binary:Version}),
 librust-zbus-4.3+bus-impl-dev (= ${binary:Version}),
 librust-zbus-4.3+chrono-dev (= ${binary:Version}),
 librust-zbus-4.3+default-dev (= ${binary:Version}),
 librust-zbus-4.3+option-as-array-dev (= ${binary:Version}),
 librust-zbus-4.3+p2p-dev (= ${binary:Version}),
 librust-zbus-4.3+time-dev (= ${binary:Version}),
 librust-zbus-4.3+tokio-dev (= ${binary:Version}),
 librust-zbus-4.3+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus-4.3+url-dev (= ${binary:Version}),
 librust-zbus-4.3+uuid-dev (= ${binary:Version}),
 librust-zbus-4.3+vsock-dev (= ${binary:Version}),
 librust-zbus-4.3.1-dev (= ${binary:Version}),
 librust-zbus-4.3.1+async-executor-dev (= ${binary:Version}),
 librust-zbus-4.3.1+async-fs-dev (= ${binary:Version}),
 librust-zbus-4.3.1+async-io-dev (= ${binary:Version}),
 librust-zbus-4.3.1+async-lock-dev (= ${binary:Version}),
 librust-zbus-4.3.1+async-task-dev (= ${binary:Version}),
 librust-zbus-4.3.1+blocking-dev (= ${binary:Version}),
 librust-zbus-4.3.1+bus-impl-dev (= ${binary:Version}),
 librust-zbus-4.3.1+chrono-dev (= ${binary:Version}),
 librust-zbus-4.3.1+default-dev (= ${binary:Version}),
 librust-zbus-4.3.1+option-as-array-dev (= ${binary:Version}),
 librust-zbus-4.3.1+p2p-dev (= ${binary:Version}),
 librust-zbus-4.3.1+time-dev (= ${binary:Version}),
 librust-zbus-4.3.1+tokio-dev (= ${binary:Version}),
 librust-zbus-4.3.1+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus-4.3.1+url-dev (= ${binary:Version}),
 librust-zbus-4.3.1+uuid-dev (= ${binary:Version}),
 librust-zbus-4.3.1+vsock-dev (= ${binary:Version})
Description: API for D-Bus communication - Rust source code
 Source code for Debianized Rust crate "zbus"
