## rust-zbus 4.4.0

=== debian/changelog ===
rust-zbus (4.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package zbus 4.4.0 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 20:02:35 +0000

rust-zbus (4.4.0-2) experimental; urgency=medium

  * Team upload.
  * Package zbus 4.4.0 from crates.io using debcargo 2.7.0
  * Drop downgrade-nix-0.27.patch

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 13:59:54 +0000

rust-zbus (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package zbus 4.4.0 from crates.io using debcargo 2.6.1
  * Stop patching ntest dev-dependency
  * Mark @ feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Sep 2024 21:36:05 +0200
