=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-zbus
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.75) <!nocheck>,
@@ -23,9 +23,9 @@
  librust-futures-util-0.3+sink-dev (>= 0.3.30-~~) <!nocheck>,
  librust-futures-util-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
- librust-nix-0.27+socket-dev <!nocheck>,
- librust-nix-0.27+uio-dev <!nocheck>,
- librust-nix-0.27+user-dev <!nocheck>,
+ librust-nix-0.29+socket-dev <!nocheck>,
+ librust-nix-0.29+uio-dev <!nocheck>,
+ librust-nix-0.29+user-dev <!nocheck>,
  librust-ordered-stream-0.2+default-dev <!nocheck>,
  librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
@@ -36,13 +36,13 @@
  librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
  librust-xdg-home-1+default-dev (>= 1.1.0-~~) <!nocheck>,
- librust-zbus-macros-4.3.1+default-dev <!nocheck>,
+ librust-zbus-macros-4.4.0+default-dev <!nocheck>,
  librust-zbus-names-3+default-dev <!nocheck>,
- librust-zvariant-4+enumflags2-dev (>= 4.1.1-~~) <!nocheck>
+ librust-zvariant-4+enumflags2-dev (>= 4.2.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus
 X-Cargo-Crate: zbus
@@ -70,9 +70,9 @@
  librust-futures-util-0.3+sink-dev (>= 0.3.30-~~),
  librust-futures-util-0.3+std-dev (>= 0.3.30-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
- librust-nix-0.27+socket-dev,
- librust-nix-0.27+uio-dev,
- librust-nix-0.27+user-dev,
+ librust-nix-0.29+socket-dev,
+ librust-nix-0.29+uio-dev,
+ librust-nix-0.29+user-dev,
  librust-ordered-stream-0.2+default-dev,
  librust-rand-0.8+default-dev (>= 0.8.5-~~),
  librust-serde-1+default-dev (>= 1.0.200-~~),
@@ -94,14 +94,15 @@
  librust-tracing-0.1+default-dev (>= 0.1.40-~~),
  librust-vsock-0.4+default-dev,
  librust-xdg-home-1+default-dev (>= 1.1.0-~~),
- librust-zbus-macros-4.3.1+default-dev,
+ librust-zbus-macros-4.4.0+default-dev,
  librust-zbus-names-3+default-dev,
- librust-zvariant-4+chrono-dev (>= 4.1.1-~~),
- librust-zvariant-4+enumflags2-dev (>= 4.1.1-~~),
- librust-zvariant-4+option-as-array-dev (>= 4.1.1-~~),
- librust-zvariant-4+time-dev (>= 4.1.1-~~),
- librust-zvariant-4+url-dev (>= 4.1.1-~~),
- librust-zvariant-4+uuid-dev (>= 4.1.1-~~)
+ librust-zvariant-4+chrono-dev (>= 4.2.0-~~),
+ librust-zvariant-4+enumflags2-dev (>= 4.2.0-~~),
+ librust-zvariant-4+heapless-dev (>= 4.2.0-~~),
+ librust-zvariant-4+option-as-array-dev (>= 4.2.0-~~),
+ librust-zvariant-4+time-dev (>= 4.2.0-~~),
+ librust-zvariant-4+url-dev (>= 4.2.0-~~),
+ librust-zvariant-4+uuid-dev (>= 4.2.0-~~)
 Provides:
  librust-zbus+async-executor-dev (= ${binary:Version}),
  librust-zbus+async-fs-dev (= ${binary:Version}),
@@ -112,6 +113,7 @@
  librust-zbus+bus-impl-dev (= ${binary:Version}),
  librust-zbus+chrono-dev (= ${binary:Version}),
  librust-zbus+default-dev (= ${binary:Version}),
+ librust-zbus+heapless-dev (= ${binary:Version}),
  librust-zbus+option-as-array-dev (= ${binary:Version}),
  librust-zbus+p2p-dev (= ${binary:Version}),
  librust-zbus+time-dev (= ${binary:Version}),
@@ -130,6 +132,7 @@
  librust-zbus-4+bus-impl-dev (= ${binary:Version}),
  librust-zbus-4+chrono-dev (= ${binary:Version}),
  librust-zbus-4+default-dev (= ${binary:Version}),
+ librust-zbus-4+heapless-dev (= ${binary:Version}),
  librust-zbus-4+option-as-array-dev (= ${binary:Version}),
  librust-zbus-4+p2p-dev (= ${binary:Version}),
  librust-zbus-4+time-dev (= ${binary:Version}),
@@ -138,41 +141,43 @@
  librust-zbus-4+url-dev (= ${binary:Version}),
  librust-zbus-4+uuid-dev (= ${binary:Version}),
  librust-zbus-4+vsock-dev (= ${binary:Version}),
- librust-zbus-4.3-dev (= ${binary:Version}),
- librust-zbus-4.3+async-executor-dev (= ${binary:Version}),
- librust-zbus-4.3+async-fs-dev (= ${binary:Version}),
- librust-zbus-4.3+async-io-dev (= ${binary:Version}),
- librust-zbus-4.3+async-lock-dev (= ${binary:Version}),
- librust-zbus-4.3+async-task-dev (= ${binary:Version}),
- librust-zbus-4.3+blocking-dev (= ${binary:Version}),
- librust-zbus-4.3+bus-impl-dev (= ${binary:Version}),
- librust-zbus-4.3+chrono-dev (= ${binary:Version}),
- librust-zbus-4.3+default-dev (= ${binary:Version}),
- librust-zbus-4.3+option-as-array-dev (= ${binary:Version}),
- librust-zbus-4.3+p2p-dev (= ${binary:Version}),
- librust-zbus-4.3+time-dev (= ${binary:Version}),
- librust-zbus-4.3+tokio-dev (= ${binary:Version}),
- librust-zbus-4.3+tokio-vsock-dev (= ${binary:Version}),
- librust-zbus-4.3+url-dev (= ${binary:Version}),
- librust-zbus-4.3+uuid-dev (= ${binary:Version}),
- librust-zbus-4.3+vsock-dev (= ${binary:Version}),
- librust-zbus-4.3.1-dev (= ${binary:Version}),
- librust-zbus-4.3.1+async-executor-dev (= ${binary:Version}),
- librust-zbus-4.3.1+async-fs-dev (= ${binary:Version}),
- librust-zbus-4.3.1+async-io-dev (= ${binary:Version}),
- librust-zbus-4.3.1+async-lock-dev (= ${binary:Version}),
- librust-zbus-4.3.1+async-task-dev (= ${binary:Version}),
- librust-zbus-4.3.1+blocking-dev (= ${binary:Version}),
- librust-zbus-4.3.1+bus-impl-dev (= ${binary:Version}),
- librust-zbus-4.3.1+chrono-dev (= ${binary:Version}),
- librust-zbus-4.3.1+default-dev (= ${binary:Version}),
- librust-zbus-4.3.1+option-as-array-dev (= ${binary:Version}),
- librust-zbus-4.3.1+p2p-dev (= ${binary:Version}),
- librust-zbus-4.3.1+time-dev (= ${binary:Version}),
- librust-zbus-4.3.1+tokio-dev (= ${binary:Version}),
- librust-zbus-4.3.1+tokio-vsock-dev (= ${binary:Version}),
- librust-zbus-4.3.1+url-dev (= ${binary:Version}),
- librust-zbus-4.3.1+uuid-dev (= ${binary:Version}),
- librust-zbus-4.3.1+vsock-dev (= ${binary:Version})
+ librust-zbus-4.4-dev (= ${binary:Version}),
+ librust-zbus-4.4+async-executor-dev (= ${binary:Version}),
+ librust-zbus-4.4+async-fs-dev (= ${binary:Version}),
+ librust-zbus-4.4+async-io-dev (= ${binary:Version}),
+ librust-zbus-4.4+async-lock-dev (= ${binary:Version}),
+ librust-zbus-4.4+async-task-dev (= ${binary:Version}),
+ librust-zbus-4.4+blocking-dev (= ${binary:Version}),
+ librust-zbus-4.4+bus-impl-dev (= ${binary:Version}),
+ librust-zbus-4.4+chrono-dev (= ${binary:Version}),
+ librust-zbus-4.4+default-dev (= ${binary:Version}),
+ librust-zbus-4.4+heapless-dev (= ${binary:Version}),
+ librust-zbus-4.4+option-as-array-dev (= ${binary:Version}),
+ librust-zbus-4.4+p2p-dev (= ${binary:Version}),
+ librust-zbus-4.4+time-dev (= ${binary:Version}),
+ librust-zbus-4.4+tokio-dev (= ${binary:Version}),
+ librust-zbus-4.4+tokio-vsock-dev (= ${binary:Version}),
+ librust-zbus-4.4+url-dev (= ${binary:Version}),
+ librust-zbus-4.4+uuid-dev (= ${binary:Version}),
+ librust-zbus-4.4+vsock-dev (= ${binary:Version}),
+ librust-zbus-4.4.0-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+async-executor-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+async-fs-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+async-io-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+async-lock-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+async-task-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+blocking-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+bus-impl-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+chrono-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+default-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+heapless-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+option-as-array-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+p2p-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+time-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+tokio-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+tokio-vsock-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+url-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+uuid-dev (= ${binary:Version}),
+ librust-zbus-4.4.0+vsock-dev (= ${binary:Version})
 Description: API for D-Bus communication - Rust source code
  Source code for Debianized Rust crate "zbus"
