## rust-zbus 5.3.0

=== debian/changelog ===
rust-zbus (5.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package zbus 5.3.0 from crates.io using debcargo 2.7.6
  * No-op source-only re-upload for Debian Testing Migration.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 06:59:07 -0500

rust-zbus (5.3.0-1) experimental; urgency=medium

  * Team upload.
  * Package zbus 5.3.0 from crates.io using debcargo 2.7.6
  * Drop obsolete nix-0.27 patch
  * Refresh remaining patches

 -- Matthias Geiger <werdahias@debian.org>  Thu, 16 Jan 2025 22:59:22 +0100
